buildComputer=build
buildOS=${env.OS}
buildType=P
buildId=3.2.4
timestamp=20111028221054
buildLabel=P-3.2.4-20111028221054
date=20111028
time=2211
buildBranch=R3.2.4
projectname=patches-R3.2.4-P
build.distribution=patches32x
